<?xml version="1.0"?>
<config>
	  <tabs>
		<sw_productzoom translate="label" module="productzoom">
            <label>Smallworld Productzoom</label>
            <sort_order>0</sort_order>
        </sw_productzoom>
	  </tabs>
	  <sections>
		<sw_productzoom_section  translate="label" module="productzoom">                    
		<label>Productzoom Section</label>
		<tab>sw_productzoom</tab>
		<frontend_type>text</frontend_type>
		<sort_order>0</sort_order>
		<show_in_default>1</show_in_default>
		<show_in_website>1</show_in_website>
		<show_in_store>1</show_in_store>            
					<groups>
				      <sw_productzoom_group translate="label"> 
					  <label>Productzoom Group</label>
					  <frontend_type>text</frontend_type>
					  <sort_order>0</sort_order>
					  <show_in_default>1</show_in_default>
					  <show_in_website>1</show_in_website>
					  <show_in_store>1</show_in_store>
				       <fields>
                          <sw_productzoom_type_1 translate="label">
                            <label>Full Page Zoom 2 level</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>1</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </sw_productzoom_type_1>
                          <sw_productzoom_type_2 translate="label">
                            <label>Mirror Effect Zoom  </label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>2</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </sw_productzoom_type_2>
                          <sw_productzoom_type_3 translate="label">
                            <label>Product Click Zoom (2 level)</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>4</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </sw_productzoom_type_3>
                          <sw_productzoom_type_4 translate="label">
                            <label>Product Page Zoom on Hover</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>5</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </sw_productzoom_type_4>
                           <sw_productzoom_type_5 translate="label">
                            <label>Product Click Zoom (1 level)</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>3</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </sw_productzoom_type_5>
                          <sw_productzoom_type_6 translate="label">
                            <label>Full Page Zoom 1 level</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </sw_productzoom_type_6>
					   </fields>
					   </sw_productzoom_group>
					</groups>
		</sw_productzoom_section>
	  </sections>
</config>
